{% extends 'base.html.twig' %}

{% block title %}Wish index{% endblock %}

{% block body %}
    <h1>Wish index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Count</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for wish in wishes %}
            <tr>
                <td>{{ wish.id }}</td>
                <td>{{ wish.count }}</td>
                <td>
                    <a href="{{ path('wish_show', {'id': wish.id}) }}">show</a>
                    <a href="{{ path('wish_edit', {'id': wish.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('wish_new') }}">Create new</a>
{% endblock %}
